lkml.org 
[lkml]   [2003]   [Jun]   [15]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
SubjectRe: linux-2.4.21 released
From
Date
Am Fre, 2003-06-13 um 23.31 schrieb Damian Kołkowski:

> > Surprise, but ACPI never was the problem with this board... :)
> ROTFL

I know at least three persons for which ACPI works (one of them is me).

> Now you surprise me, so 2.4.21-rc8-ac1 with ACPI:
>
> CONFIG_X86_UP_APIC
> CONFIG_X86_UP_IOAPIC
>
> with module via-rhine on ECS_L7VTA works for you or not..?

Nope, it doesn't work, but the problem is the IOAPIC not ACPI....
It works if I disable the IOAPIC in the BIOS.

--
Servus,
Daniel
[unhandled content-type:application/pgp-signature]
\
 
 \ /
  Last update: 2005-03-22 13:36    [W:0.041 / U:44.064 seconds]
©2003-2020 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site